alias r='ranger'
alias ls='ls --color=auto'
alias grep='grep --color=auto'
alias ip='ip --color=auto'
alias bedtime='xset s off; xset -dpms'
alias copy='xclip -selection clipboard'
alias ssh-mount='sshfs iron:/wdraidz/ ~/wdraidz/'
alias ssh-unmount='fusermount3 -u ~/wdraidz'

# plain umount works on freebsd
# alias ssh-unmount='umount ~/wdraidz'

# perhaps unnecessary
# export SHELL=bash
export EDITOR=vim
export PATH=~/bin:$PATH

PS1='[\[\e[94;1m\]\u\[\e[0;94m\]@\[\e[94m\]\h\[\e[0m\]] \[\e[92m\]\w\n\[\e[0m\]> '
